<?php

namespace App\Filament\Resources\Axes\Pages;

use App\Filament\Resources\Axes\AxeResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListAxes extends ListRecords
{
    protected static string $resource = AxeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
